/* Setup the mobile sidebar */
#inner #content-sidebar-wrap #content #sidebar{ display: none; }

#content img{ width: auto; }

#inner #content-sidebar-wrap #content .archive-description,
#inner #content-sidebar-wrap #content .taxonomy-description{ margin: 0 0 25px 0; padding: 0 0 25px 0; }

#inner #content-sidebar-wrap #content .post.fixed,
#inner #content-sidebar-wrap #content .glossary.fixed{ padding: 64px 0 0 0; }

#inner #content-sidebar-wrap #content .post .entry-content.fixed,
#inner #content-sidebar-wrap #content .glossary .entry-content.fixed{ padding: 64px 0 0 0; }

body.search #inner #content-sidebar-wrap #content .post h2.entry-title,
body.search #inner #content-sidebar-wrap #content .post div.post-info{ width: 100%; }

body.search #inner #content-sidebar-wrap #content .post div.post-info{ margin-bottom: 10px; }

#nav ul.menu{ width: 100%; border-right: 0; }
#nav ul.menu li.close-menu{ display: none; }

#header #title{ margin: 0; }
#header #title-area{ margin: 20px auto; }
#header form.searchform{ border: 0; margin: 14px 0 10px; }
#header form input[type=text]{ border: 1px solid #d2d2d2; padding: 10px 8px; width: 200px; display: none; }
#header form input[type=submit]{ border: 0; outline: 0; float: none; position: static; margin: 0 10px 0 0; cursor: pointer; }
#header form input:focus { outline:none; }

#header #title-area{ width: 500px; float: left; background: url(../images/logo.png) no-repeat; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),
    only screen and (-moz-min-device-pixel-ratio: 2),
    only screen and (-o-min-device-pixel-ratio: 2/1),
    only screen and (min-device-pixel-ratio: 2),
    only screen and (min-resolution: 192dpi),
    only screen and (min-resolution: 2dppx) {
	#header #title-area{ background: url(../images/logo@2x.png) no-repeat; background-size: 310px 35px; }
}

body.search #inner #content-sidebar-wrap #content .post h2.entry-title,
body.search #inner #content-sidebar-wrap #content .glossary h2.entry-title{ margin: 0 0 10px 0; }

body.search #inner #content-sidebar-wrap #content .post div.entry-content,
body.search #inner #content-sidebar-wrap #content .glossary div.entry-content{ width: 62%; }

body.search-open #header #title-area,
body.search-open #inner #content-sidebar-wrap #content .post div#horizontalsocial.fixed,
body.search-open #inner #content-sidebar-wrap #content .glossary div#horizontalsocial.fixed{ z-index: auto; }


div.center-ad{
	text-align: center;
}

/* Tablet */
@media screen and (max-width: 975px){
	img{ max-width: 100%; }

	#nav,
	#inner #content-sidebar-wrap{ width: 100%; }

	#nav{ overflow: hidden; position: static; }
	#nav ul.menu li.right.search form input[type=text]{ top: 19px; }
	#nav ul.menu li.right.search form input[type=submit]{ top: 23px; }

	#header,
	#footer,
	#inner{ width: 98%; padding: 0 1%; }

	#header .wrap{ width: 100%; }
	#header form.searchform{ border: 0; margin: 12px 0 0; }

	#inner #content-sidebar-wrap #content{ width: 60%; }
	#inner #content-sidebar-wrap #content h1.entry-title,
	#inner #content-sidebar-wrap #content h2.entry-title{ width: 100%; }

	#inner #content-sidebar-wrap #content #hot-post-container,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post .post-image,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post .post-image img{
		width: 100%; height: auto;
	}

	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post{ width: 49%; margin: 0 2% 0 0; }
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post:nth-child(2n){ margin: 0; }
	
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post .post-image,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post .post-image img{
		width: 100%; height: auto;
	}
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post{ width: 32%; margin: 0 2% 0 0; }
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post:nth-child(3n){ margin: 0; }
	
	#inner #content-sidebar-wrap #content .latest-title{ width: 70%; }
	#inner #content-sidebar-wrap #content .post{ width: 32%; margin: 0 2% 20px 0; }

	body.home #inner #content-sidebar-wrap #content .post{ width: 100%; margin: 0 0 20px 0; }
	body.home #inner #content-sidebar-wrap #content .post div.entry-content{ width: 33%; }
	body.home #inner #content-sidebar-wrap #content .post div.title-meta-wrap{ width: 64%; margin: 0 0 0 2%; }
	body.home #inner #content-sidebar-wrap #content .post div.title-meta-wrap h2{ margin: 0 0 10px 0; }

	body.archive #inner #content-sidebar-wrap #content .post{ width: 100%; margin: 0 0 20px 0; }
	body.archive #inner #content-sidebar-wrap #content .post div.entry-content{ width: 33%; }
	body.archive #inner #content-sidebar-wrap #content .post div.title-meta-wrap{ width: 64%; margin: 0 0 0 2%; }
	body.archive #inner #content-sidebar-wrap #content .post div.title-meta-wrap h2{ margin: 0 0 10px 0; }

	body.search #inner #content-sidebar-wrap #content .post,
	body.search #inner #content-sidebar-wrap #content .glossary{ width: 100%; margin: 0 0 20px 0; }
	body.search #inner #content-sidebar-wrap #content .post img.entry-image,
	body.search #inner #content-sidebar-wrap #content .glossary img.entry-image{ width: 33%; height: auto; margin: 0 3% 0 0; }
	body.search #inner #content-sidebar-wrap #content .post div.entry-content,
	body.search #inner #content-sidebar-wrap #content .glossary div.entry-content{ width: 62%; }
	body.search #inner #content-sidebar-wrap #content .post div.title-meta-wrap,
	body.search #inner #content-sidebar-wrap #content .glossary div.title-meta-wrap{ width: 64%; margin: 0 0 0 2%; }
	body.search #inner #content-sidebar-wrap #content .post h2.entry-title,
	body.search #inner #content-sidebar-wrap #content .glossary h2.entry-title{ margin: 0 0 10px 0; }

	body.page #inner #content-sidebar-wrap #content .post:nth-child(3n+1){ margin: 0; }
	body.page #inner #content-sidebar-wrap #content .post:nth-child(3n-1){ clear: left; }
	body.page #inner #content-sidebar-wrap #content .post:nth-child(2){ margin: 0 2% 20px 0; }
	body.page #inner #content-sidebar-wrap #content .post:nth-child(3){ clear: none; }
	body.page #inner #content-sidebar-wrap #content .post{ padding: 0; }
	body.page #inner #content-sidebar-wrap #content .post h2{ margin: 10px 0 10px 0; }
	body.page #inner #content-sidebar-wrap #content .post div.post-info{ margin: 0 0 10px 0; }

	body.error404 #inner #content-sidebar-wrap #content .post,
	body.error404 #inner #content-sidebar-wrap #content .post div.entry-content div.archive-page{ width: 100%; }

	#inner #content-sidebar-wrap #content .post .title-meta-wrap,
	#inner #content-sidebar-wrap #content .glossary .title-meta-wrap,
	#inner #content-sidebar-wrap #content .post .title-meta-wrap div.post-info,
	#inner #content-sidebar-wrap #content .glossary .title-meta-wrap div.post-info,
	#inner #content-sidebar-wrap #content .post div.post-info,
	#inner #content-sidebar-wrap #content .glossary div.post-info{ width: 100%; }
	#inner #content-sidebar-wrap #content .post .entry-title,
	#inner #content-sidebar-wrap #content .glossary .entry-title,
	#inner #content-sidebar-wrap #content .post .entry-content,
	#inner #content-sidebar-wrap #content .glossary .entry-content,
	#inner #content-sidebar-wrap #content .post .entry-content img,
	#inner #content-sidebar-wrap #content .glossary .entry-content img{ width: 100%; height: auto; }

	#inner #content-sidebar-wrap #content .post .entry-content img.wp-smiley,
	#inner #content-sidebar-wrap #content .glossary .entry-content img.wp-smiley{ width: auto; height: auto; }

	#inner #content-sidebar-wrap #content .reviews-box{ width: 100%; text-align: center; }
	#inner #content-sidebar-wrap #content .reviews-box .advertisement{ width: 50%; display: inline; float: none; margin: 0; min-width: 300px; }
	#inner #content-sidebar-wrap #content .reviews-box .reviews-holder,
	#inner #content-sidebar-wrap #content .reviews-box .reviews-holder .reviews-content,
	#inner #content-sidebar-wrap #content .reviews-box .reviews-holder .reviews-content a{ width: 100%; text-align: left; }
	#inner #content-sidebar-wrap #content .reviews-box .reviews-holder{ margin-top: 15px; }

	#inner #content-sidebar-wrap #content .navigation{ width: 100%; font-size: 15px; }
	#inner #content-sidebar-wrap #content .navigation ul li a{ padding: 5px 4px; }

	#inner #content-sidebar-wrap #content .archive-description,
	#inner #content-sidebar-wrap #content .taxonomy-description{ margin: 0 0 25px 0; padding: 0 0 25px 0; }

	#inner #content-sidebar-wrap #content .page,
	#inner #content-sidebar-wrap #content .page h1.entry-title,
	#inner #content-sidebar-wrap #content .page div.entry-content,
	#inner #content-sidebar-wrap #content .page div.entry-content img{ width: 100%; height: auto; }
	
	body.single #inner #content-sidebar-wrap #content .post div#horizontalsocial div.social-title,
	body.single #inner #content-sidebar-wrap #content .glossary div#horizontalsocial div.social-title{ display: none; }

	body.search #inner #content-sidebar-wrap #content div.archive-description{ margin: 0; padding: 0; } 

	body.single #inner #content-sidebar-wrap #content .post,
	body.single #inner #content-sidebar-wrap #content .glossary{ width: 100%; }
	body.single #inner #content-sidebar-wrap #content .post h1.entry-title,
	body.single #inner #content-sidebar-wrap #content .glossary h1.entry-title{ width: 100% !important; }
	body.single #inner #content-sidebar-wrap #content .post div.post-info,
	body.single #inner #content-sidebar-wrap #content .glossary div.post-info,
	body.single #inner #content-sidebar-wrap #content .post div#horizontalsocial,
	body.single #inner #content-sidebar-wrap #content .glossary div#horizontalsocial{ width: 100%; max-height: 90px !important; }
	body.single #inner #content-sidebar-wrap #content .post div#horizontalsocial div,
	body.single #inner #content-sidebar-wrap #content .glossary div#horizontalsocial div{ border: 0; }

	#footer .wrap,
	#footer .wrap .upper-footer,
	#footer .wrap .lower-footer{ width: 100%; }
	
	#footer .wrap .upper-footer{ padding-bottom: 26px; }
	#footer .wrap .upper-footer .footer-section{ width: 32%; margin: 0 2% 0 0; }
	#footer .wrap .upper-footer .footer-section:nth-child(3n){ margin: 0; }
	#footer .wrap .upper-footer .footer-section .footer-section-title{ margin-bottom: 10px; }

	#footer .wrap .lower-footer .lower-footer-left{ width: 100%; margin: 0 0 22px 0; }
	#footer .wrap .lower-footer .lower-footer-right{ float: left; width: 100%; background-size: contain; }

	form input{ -webkit-appearance: none; }
}

/* Small screen tablet / large screen phone */
@media screen and (max-width: 800px){

	#nav{
		width: 230px; position: fixed; background-color: #262626; top: 0; left: -230px; height: 100%;
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	}
	#nav.open{
		left: 0; 
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	}
	#nav ul.menu{ border: 0; }
	#nav ul li{ width: 84%; padding: 0 8% !important; border-bottom: 1px solid #303030; }
	#nav ul li a{ color: #FFFFFF; text-transform: uppercase; }
	#nav ul li a:hover{ color: #71BB8C; }
	#nav ul.menu li.close-menu{ display: inline-block; }

	body.nav-open{ margin-left: 230px; margin-right: -230px;
		-webkit-transition:margin 0.3s ease-out; -moz-transition:margin 0.3s ease-out; -o-transition:margin 0.3s ease-out; transition:margin 0.3s ease-out;
	}

	body.nav-open #header{ left: 230px;
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out;  -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	}

	body{
		padding-top: 67px;
		-webkit-transition:margin 0.3s ease-out; -moz-transition:margin 0.3s ease-out; -o-transition:margin 0.3s ease-out; transition:margin 0.3s ease-out;
	}

	div.overlay{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 5; display: none; }
	div.overlay a.close{ display: block; width: 19px; height: 19px; background-image: url(../images/steadystrengthsprite.png); background-position: -90px -125px; position: fixed; top: 19px; right: 5px; background-repeat: no-repeat; padding: 7px; border-radius: 20%; }

	/**
	* Header Nav
	*/
	#header{
		z-index: 10;
		width: 99%; position: fixed; background: #FFFFFF; padding: 0 1% 10px 1%; border-bottom: 1px solid #CDCDCD; top: 0;
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out; transform: translate3d(0,0,0);
	}
	#header #title-area{ width: 70%; margin: 19px 0 0 15%; background-size: contain; background-position: center; position: relative; z-index: 100; }
	#header #title-area h1#title{ text-align: center; }
	#header #mobile-header { display: block; }
	#header #mobile-header a { position: absolute; top: 25px; left: 10px; width: 25px; height: 21px; z-index: 9999; background: url(../images/menu-black.png) center no-repeat; }
	
 	#header form.searchform.vertical{
 		overflow: visible; background: transparent;
 		width: 100%; margin-top: -40px;
 	}
	#header form.searchform.vertical input[type=text] { 
		border-radius: 0; position: absolute; top: 56px; width: 200px; border: 3px solid #d2d2d2;
		width: 88%; right: 5%; z-index: 10;
	}
	#header form.searchform.vertical input.searchsubmit{ float: right; }
	
	#inner #content-sidebar-wrap #content{ width: 100%; }
	#inner #content-sidebar-wrap #sidebar{ display: none; }
	#inner #content-sidebar-wrap #content #sidebar{ display: block; width: 100%; margin: 0 0 30px 0; }
	#inner #content-sidebar-wrap #content #sidebar div.social-sidebar,
	#inner #content-sidebar-wrap #content #sidebar div.popular-posts{ display: none; }
	#inner #content-sidebar-wrap #content #sidebar div.subscribe-box{ margin: 0; }
	#inner #content-sidebar-wrap #content #sidebar div.subscribe-top{ padding: 0; }
	#inner #content-sidebar-wrap #content #sidebar ul.subscribe-middle{ display: none; }
	#inner #content-sidebar-wrap #content #sidebar div.subscribe-bottom form *{ box-sizing: border-box; }
	#inner #content-sidebar-wrap #content #sidebar div.subscribe-bottom form input[type=text]{ width: 49%; float: left; }
	#inner #content-sidebar-wrap #content #sidebar div.subscribe-bottom form input[type=text]:nth-child(2){ float: right; }

	#inner #content-sidebar-wrap #content .post{ width: 49%; margin: 0 2% 20px 0; }

	/* Home Page */
	body.home #content-sidebar-wrap #content .post{ padding: 0 0 10px 0; }
	#inner #content-sidebar-wrap #content .reviews-box .reviews-holder{ display: none; }

	/* Within an archive */
	body.archive #content-sidebar-wrap #content .post{ padding: 0 0 10px 0; }

	/* Page */
	body.page #inner #content-sidebar-wrap #content .post:nth-child(2),
	body.page #inner #content-sidebar-wrap #content .post:nth-child(2),
	body.page #inner #content-sidebar-wrap #content .post:nth-child(3n+1),
	body.page #inner #content-sidebar-wrap #content .post:nth-child(3n-1){ margin: 0 2% 20px 0; clear: none; }
	body.page #inner #content-sidebar-wrap #sidebar{ display: block; width: 100%; margin-bottom: 0; }
	body.page #inner #content-sidebar-wrap #sidebar div.subscribe-bottom form *{ box-sizing: border-box; }
	body.page #inner #content-sidebar-wrap #sidebar div.subscribe-bottom form input[type=text]{ width: 100%; float: left; }
	body.page #inner #content-sidebar-wrap #sidebar div.social-sidebar,
	body.page #inner #content-sidebar-wrap #sidebar div.social-sidebar div.sidebar-title,
	body.page #inner #content-sidebar-wrap #sidebar div.popular-posts,
	body.page #inner #content-sidebar-wrap #sidebar div.popular-posts div.popular-posts-content div.popular-post{ width: 100%; }
	body.page #inner #content-sidebar-wrap #sidebar div.popular-posts div.popular-posts-content div.popular-post:last-child{ border: 0; }

	body.page #inner #content-sidebar-wrap #content .post:nth-child(2n+1){ margin: 0 0 20px 0; }
	body.page #inner #content-sidebar-wrap #content .post{ padding: 0; }


	/* Glossary */
	body.archive #inner #content-sidebar-wrap #content div.index-wrapper{ width: 100%; }
	body.archive #inner #content-sidebar-wrap #content div.index-wrapper div.index-item{ width: 100%; }
	body.archive #inner #content-sidebar-wrap #content div.index-wrapper div.index-item *{ box-sizing: border-box; }
	body.archive #inner #content-sidebar-wrap #content div.index-wrapper div.index-item div.index-item-preview{ width: 100%; border: 0; padding: 5px 12px 15px 12px; }
	body.archive #inner #content-sidebar-wrap #content div.index-wrapper div.index-item div.index-item-preview div.index-item-entry{ width: 50%; }

	
	body.single #inner #content-sidebar-wrap #content div.training-videos-wrapper div.training-videos-excerpt{ width: 100%; margin: 0; }

	body.single #inner #content-sidebar-wrap #content div#respond *{ box-sizing: border-box; }
	body.single #inner #content-sidebar-wrap #content div#respond form textarea{ width: 100%; }
	body.single #inner #content-sidebar-wrap #content div#respond form label{ font-size: 14px; }

	body.single #inner #content-sidebar-wrap #content .post div#horizontalsocial.fixed,
	body.single #inner #content-sidebar-wrap #content .glossary div#horizontalsocial.fixed{
		margin-top: 71px;
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out;  -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	}

	body.nav-open #inner #content-sidebar-wrap #content .post div#horizontalsocial.fixed,
	body.nav-open #inner #content-sidebar-wrap #content .glossary div#horizontalsocial.fixed{
		left: 230px; 
		-webkit-transition:left 0.3s ease-out; -moz-transition:left 0.3s ease-out; -o-transition:left 0.3s ease-out; transition:left 0.3s ease-out;  -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);
	}

	

}

/* For search positioning */
@media screen and (max-width: 650px){
	body{ padding-top: 67px; }

	#inner #content-sidebar-wrap{ margin: 15px 0 0 0; }

	body.search #inner #content-sidebar-wrap #content .post div.entry-content,
	body.search #inner #content-sidebar-wrap #content .glossary div.entry-content{ display: none; }

	/* Contact form */
	#content .page div.gform_body,
	#content .post div.gform_body,
	#content .page ul.gform_fields,
	#content .post ul.gform_fields,
	#content .page ul li,
	#content .post ul li,
	#content .post ul li input,
	#content .page ul li input,
	#content .post ul li textarea,
	#content .page ul li textarea{ width: 100% !important; }
}

/* Phone */
@media screen and (max-width: 480px){
	#footer,
	#inner{ width: 96%; padding: 0 2%; }
	#header #title-area{ width: 70%; margin: 19px 0 0 15%; }
	#header #title-area a{ width: 100%; }
	#header form.searchform.vertical input[type=text] { border-radius: 0; top: 56px; width: 90%; right: 2%; }

	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .featured-hot-posts .hot-post:nth-child(2n),
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post,
	#inner #content-sidebar-wrap #content #hot-post-container #hot-post-wrap .sub-featured-hot-posts .hot-post:nth-child(3n),
	#inner #content-sidebar-wrap #content .post,
	#inner #content-sidebar-wrap #content .post:nth-child(3n-1),
	#inner #content-sidebar-wrap #content .post:nth-child(2n),
	#inner #content-sidebar-wrap #content .post:nth-child(3n),
	body.archive #inner #content-sidebar-wrap #content .post:nth-child(2n),
	body.archive #inner #content-sidebar-wrap #content .post:nth-child(2n-1),
	body.home #inner #content-sidebar-wrap #content .post, body.home #inner #content-sidebar-wrap #content .post:nth-child(3n-1),
	body.home #inner #content-sidebar-wrap #content .post:nth-child(2n){ width: 100%; margin: 0 0 20px 0; }
	
	body.home #inner #content-sidebar-wrap #content .post div.title-meta-wrap h2,
	body.archive #inner #content-sidebar-wrap #content .post div.title-meta-wrap h2,
	body.search #inner #content-sidebar-wrap #content .post h2.entry-title,
	body.search #inner #content-sidebar-wrap #content .glossary h2.entry-title{ font-size: 15px; }
	body.home #inner #content-sidebar-wrap #content .post div.title-meta-wrap div.post-info,
	body.archive #inner #content-sidebar-wrap #content .post div.title-meta-wrap div.post-info,
	body.search #inner #content-sidebar-wrap #content .post div.post-info,
	body.search #inner #content-sidebar-wrap #content .glossary div.post-info{ font-size: 12px; }
	
	body.search #inner #content-sidebar-wrap #content .post h2.entry-title,
	body.search #inner #content-sidebar-wrap #content .glossary h2.entry-title,
	body.search #inner #content-sidebar-wrap #content .post div.post-info,
	body.search #inner #content-sidebar-wrap #content .glossary div.post-info{ float: right; width: 64%; }

	body.error404 #inner #content-sidebar-wrap #content .post div.entry-content div.archive-page li.cat-item{ width: 100%; }

	body.archive #inner #content-sidebar-wrap #content div.index-wrapper div.index-item div.index-item-preview div.index-item-entry{ width: 100%; }

	body.single #inner #content-sidebar-wrap #content .post div#horizontalsocial div,
	body.single #inner #content-sidebar-wrap #content .glossary div#horizontalsocial div{ margin-bottom: 10px; padding: 0; }

	#inner #content-sidebar-wrap #content #sidebar div.subscribe-bottom form input[type=text]{ width: 100%; float: left; }

	#footer .wrap .upper-footer .footer-section,
	#footer .wrap .upper-footer .footer-section:nth-child(3n){ width: 100%; margin: 0 0 20px 0; }
	#footer .wrap .upper-footer .footer-section .footer-section-title{ margin-bottom: 10px; }
	#footer .wrap .upper-footer .footer-section .footer-section-content .footer-section-content-left,
	#footer .wrap .upper-footer .footer-section .footer-section-content .footer-section-content-right{ width: 50%; }
}